Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Remove Method
Sequence Class See Also Send Feedback

Remove the sequence from the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public void Remove()

Visual Basic (Declaration)
    Public Sub Remove

Visual C++
    public:
    void Remove()

# See Also

Sequence Class
Remove Overload
BerkeleyDB Namespace